.lista li:last-child {
  background-color: rgb(0, 0, 255);
}

.lista li:nth-child(odd) {
  text-decoration: underline;
  text-decoration-color: green;
}

.lista {
  display: flex;
  gap: 10px;
  list-style: none;
  align-items: center;
}

.lista li:first-child::after {
  content: "\01F530";
}
.lista li:nth-child(2)::after {
  content: "\01F529";
}
.lista li:nth-child(3)::after {
  content: "\01F528";
}
.lista li:nth-child(4)::after {
  content: "\01F525";
}
.lista li:nth-child(5)::after {
  content: "\01F527";
}
.lista li:last-child::after {
  content: "\01F526";
}

.lista li:nth-child(4) {
  text-transform: uppercase;
  font-size: 2rem;
}

#provincias {
  list-style-type: upper-roman;
}

#provincias li:nth-child(2) {
  list-style: none;
}
